﻿.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}

footer .col-md-4{margin-bottom:20px;}

footer .col-md-4 p{margin-top:10px; float:left; width:100%;}



#wrapper{width:1000px; margin:0 auto;}

.text-tab-content { text-align: left; }
.cam-global-header .container-12 .grid-2.cam-global-quicklinks{display:none;}
.cam-global-header .container-12 .grid-2.cam-global-logo{width:190px !important;}
.cam-global-header .container-12 .grid-2.cam-global-search,.cam-global-header .container-12 .grid-2.cam-global-quicklinks{width:170px !important;}
.container-12 .grid-2{width:120px !important;}

.grid-1,.grid-2,.grid-3,.grid-4,.grid-5,.grid-6,.grid-7,.grid-8,.grid-9,.grid-10,.grid-11,.grid-12,.grid-13,.grid-14,.grid-15,.grid-16,.grid-17,.grid-18,.grid-19,.grid-20,.grid-21,.grid-22,.grid-23,.grid-24{position:relative;margin-left:10px;margin-right:10px;}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}

.navbar-default .nav li a {
  color: #fff;
  font-family: Open Sans;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.navbar-scroll.navbar-default .nav li a {
  color: #676a6c;
}

.navbar-scroll.navbar-default .nav li a:hover {
  color: #416693;
}

  .navbar-default .nav li a:hover {
    color: #4675b0;
  }


#wp-calendar #prev a 
{
	padding-left: 10px;
	text-align: left;
}
.footer--copyright{padding:0;margin-top:10px;text-transform:uppercase;font-size:10px;font-size:0.625rem;color:#7fa7f8;}
.footer--copyright p{margin:0;}

		
        
        
        

        .pe-container{
            max-width: 420px;
            margin-left:auto;
            margin-right:auto;
        }
.main_menu li.expanded{display:flex;}
.main_menu li.expanded.open{display:block;}
.box-list li.box-clear-top{margin-top:2rem}



ul.sidebar_postlist_in_category {
	margin: 0 0 30px 0;
	}

ul.sidebar_postlist_in_category li {
  list-style: none;
  margin: 3px 0;
  font-size: 14px;
  border-bottom: solid 1px #dddddd;
}
	
ul.sidebar_postlist_in_category li i {
	margin-right: 0.5em;
	}
.x-widgetbar-inner .x-column .widget:first-child{margin-top:0}
.x-widgetbar-inner .x-column:first-child .widget:first-child{margin-top:0}
.x-colophon.top .x-column .widget:first-child{margin-top:0}
.x-colophon.top .x-column:first-child .widget:first-child{margin-top:0}
.e2-37.x-column {text-align:center;}
.e2-34.x-column,.e2-37.x-column,.e2-41.x-column,.e2-44.x-column,.e2-47.x-column,.e2-51.x-column {background-color:transparent;z-index:1;}


.site-main .sidebar-container {
	height: 0;
	position: absolute;
	top: 40px;
	width: 100%;
	z-index: 1;
}


.attachment .site-main .sidebar-container {
	display: none;
}


.site-footer .sidebar-container {
	background-color: #220e10;
	padding: 20px 0;
}

	.menu-main{
		width: 500px;
		margin: auto;
	}
